/*
*css for TM.html
*/  
  @charset "utf-8";
  #TM{
    width:100%;
    height: 35px;
    background-color: #303030;        
  }
  .TM{
      position: relative;
      background-color: #010101;
      height: 35px;
      line-height: 34px;
      width: 680px;
      *width:679px;
      *vertical-align: middle;
    }
  .TM-wrap {
      display: inline-block;
      position: relative;
      height: 20px;
      width: 60px;
      line-height: 20px;
      vertical-align: middle;
      background-color: #4a90d1;
      border-radius: 6px 6px 6px 6px;
      -webkit-border-radius:6px 6px 6px 6px;
      -moz-border-radius:6px 6px 6px 6px;
      -o-border-radius:6px 6px 6px 6px;
      -ms-border-radius:6px 6px 6px 6px;
      *display:inline;
      zoom:1;
      cursor: pointer;
      behavior: url(ie-css3.htc);
   }
  
  .TM-wrapinner {
      background-color: #717171;
      border: 1px solid #5c5c5c;
      border-radius: 6px;
      color: #c4c4c4;
      font-size: 14px;
      font-weight: bold;
      position: absolute;
      left:28px;
      text-align: center;
      width: 30px;
      margin-top: -1px;
      -webkit-border-radius:6px 6px 6px 6px;
      -moz-border-radius:6px 6px 6px 6px;
      -o-border-radius:6px 6px 6px 6px;
      -ms-border-radius:6px 6px 6px 6px;
      behavior: url(ie-css3.htc);
  }
    .TM-send{
      background-color: #285783;
      color:white;
      padding:4px 25px;
      border-radius: 2px 2px 2px 2px;
      -webkit-border-radius:2px 2px 2px 2px;
      -moz-border-radius:2px 2px 2px 2px;
      -o-border-radius:2px 2px 2px 2px;
      -ms-border-radius:2px 2px 2px 2px;
      cursor: pointer;
      font-size: 14px;
      behavior: url(ie-css3.htc);
     }
    .TM-btn{
       background-color: #252928;
       border:1px solid #3d3b3c;
       border-radius: 2px;
       color:#a8a7b5;
       padding: 2px 5px;
       cursor: pointer;
       font-size: 14px;
     }
    #msg{ width:356px; margin:0 5px; *font-size: 14px; }
    .TM-pop{
       position: absolute;
       display: inline-block;
       left: 40px;
       top:-130px;
	   
       width: 240px;
       height: 125px;
       background-color: #ebebeb;
       border: 1px solid #c4c4c4;
      *display:inline;  /*兼容IE */
       zoom:1;
	   *top:35px;
	   top:35px\0;
       z-index: 100;
     }
    .TM-pop-cont {
       padding: 12px;
       line-height: 30px;
     }   
    .TM-pop-cont > select {
      border: 1px solid #cfcfcf;
      width: 150px;
     }

    #TM-form{
      margin: 0 auto;
      width: 620px;
      *height:35px;
      *vertical-align:bottom;
    }

    .mask {
      background-color: white;
      height: 100%;
      left: 0;
      opacity: 0;
      position: absolute;
      top: 0;
      width: 100%;
      z-index: 0;
    }